/**
 * Theme Name:     BlankSlate Child
 * Author:         TeamAsia
 * Template:       blankslate
 * Text Domain:	   blankslate-child
 * Description:    Donate: https://opencollective.com/blankslate. Learn: https://blankslate.me/. BlankSlate is the definitive WordPress boilerplate starter theme. I
 */
html, body{
	overflow-x: hidden !important;
	overflow-y: auto !important;
}
.hidding-field{
   position: absolute !important;
    visibility: hidden !important;
}

.gfur-activate {
    max-width: 1080px;
    margin: auto;
}
.user-head-navigation {
    font-family: "Lato", sans-serif !important;
    color: black;
}
.user-head-navigation a{
	color: black !important;
}
p.lead-in {
    margin: 10px 0px;
    line-height: 1.3rem;
}
#content-activation{
	margin:50px 0px; 
}
#content-activation strong{
	font-weight:bold;
}
#content-activation h2 {
    font-size: 30px;
    font-weight: 600;
}
.gform_title{
	display: none;
}
.rgtr-btn, .Contact-us-btn{
    background: #e3252f;
    color: white;
    padding: 10px 20px;
    border-radius: 5px;
}
.discount-list .gpnf-add-entry{
    float: right;
}
.discount-list .gpnf-add-entry-max, .discount-list thead, .discount-list .delete{
    display: none !important;
}
.discount-list .gpnf-row-actions{
    max-width: 30px;
    padding: 0px !important;
}
.discount-list .gpnf-field{
    vertical-align: middle;
    text-align: center;
}
header#blankslate-header {
    display: none;
}
.template-container {
    max-width: 1140px;
    margin: auto;
    margin-top: 50px;
    margin-bottom: 50px;
}
p, h2{
	font-family: "Lato", sans-serif;
}